<?php
/**
 * @var $current_order
 * @var $with_link
 * @var $payment_type
 * @var $orderid
 * @var $date_made
 */

do_action( 'wpj_before_order_camouflaged', $current_order );

if ( $with_link ) { ?>

	<a href="<?php echo wpj_get_order_link_by_payment_type( $payment_type, $orderid ); ?>">

<?php }

		echo '#' . wpj_camouflage_oid( $orderid, $date_made );

if ( $with_link ) { ?>

	</a>

<?php }

do_action( 'wpj_after_order_camouflaged', $current_order );